
.border
{
	border-right: #BB0000 1px solid;
	border-top: #BB0000 1px solid;
	font-size: 7.5pt;
	border-left: #BB0000 1px solid;
	border-bottom: #BB0000 1px solid;
	font-family: Verdana;
	background-color: #c6bebd;
	
}
.sHeading1
{
	font-weight: bold;
	font-size: 7.5pt;
	color: black;
	font-family: Verdana;
	text-align: right;
}
.sHeading2
{
	font-weight: bold;
	font-size: 7.5pt;
	color:Maroon;
	font-family: Verdana;
	text-align: left;
}
.sDetail1
{
	font-size: 7pt;
	font-weight: bold;
	font-family: Verdana;
	color: black;
}
.errTabBorder
{
	border-right: black 1px solid;
	table-layout: auto;
	padding-right: 0px;
	border-top: black 1px solid;
	padding-left: 0px;
	font-size: 10pt;
	left: 0px;
	padding-bottom: 0px;
	margin: 150px 10px 10px 300px;
	vertical-align: baseline;
	border-left: black 1px solid;
	padding-top: 0px;
	border-bottom: black 1px solid;
	font-family: Verdana;
	position: absolute;
	top: 0px;
	border-collapse: collapse;
	background-color: #c6bebd;
	text-align: center;
}

.errHead
{
	font-weight: bold;
	font-size: 10pt;
	color: white;
	border-bottom: black 1px solid;
	font-family: Verdana;
	background-color: #bd794a;
	text-align: left;
	vertical-align:middle;
}

.htlHead
{
	/*border-right: red 1px solid;
	border-left: red 1px solid;
	border-top: red 1px solid;*/
	
	font-weight: Normal;
	font-size: 6.5pt;
	color: white;
	font-family: Verdana;
	background-color: #4F81BD; /* #BB0000;*/
}
.tabHead
{
	font-size: 14px;
	vertical-align: baseline;
	text-transform: none;
	color: white;
	font-style: normal;
	font-family: Verdana;
	letter-spacing: normal;
	background-color:Black;
	text-align:center;
	font-variant: normal;
	text-decoration: none;
}
.roomHead
{
	font-size: 9pt;
	vertical-align: baseline;
	text-transform: none;
	color:Black;
	font-style: normal;
	font-weight:bold;
	font-family: Verdana;
	letter-spacing: normal;
	/*background-color:#BD794A; /* #996633; */
	text-align: center;
	font-variant: normal;
	text-decoration: none;
}
.OptSupproomHead
{
	font-size: 9pt;
	vertical-align: baseline;
	text-transform: none;
	color:Black;
	font-style: normal;
	font-weight:bold;
	font-family: Verdana;
	letter-spacing: normal;
	background-color:#E9EDF4; /* #996633; */
	font-variant: normal;
	text-decoration: none;
}
/* Table border class */
.roomTab
{
	border-right: lightgrey 1pt solid;
	border-top: lightgrey 1pt solid;
	border-left: lightgrey 1pt solid;
	border-bottom: lightgrey 1pt solid;
	font-family: Verdana;
	background-color: #E9EDF4;
}

/* Optional Supplement Room Title*/
.OptSuppRoomTitle
{
	border-right: lightgrey 1pt solid;
	border-top: lightgrey 1pt solid;
	border-left: lightgrey 1pt solid;
	border-bottom: lightgrey 1pt solid;
	background-color: #E9EDF4;
	font-family: Verdana;
	font-weight: bold;
	font-size: 8pt;
}
.textstyle
{
	font-family: verdana, Arial,  tahoma, sans-serif, "Arial Narrow"; 
	font-size: 15px; 
	font-weight: normal; 
	color: #C6BEBD; 
	text-decoration: none; 
	border:0px #C6BEBD solid;
	background-color:"#C6BEBD";
	text-align:right;
}
.sDetail
{
	font-size: 7.5pt;
	font-family: Verdana;
	color:Black;
}

.sHeading
{
	font-weight: bold;
	font-size: 7.5pt;
	color: black;
	font-family: Verdana;
	text-align: left;
}

.HeaderSearchString
{
	font-weight: bold;
	font-size: 7.5pt;
	color: black;
	font-family: Verdana;
}

.tablinkHead
{
	background-color:White;
	border-color:Black;
}
/* Features tab css starts  */
.FeatureLink:link
{
	font-size: 10pt;
	/*color:black;*/
	vertical-align: baseline;
	text-transform: none;
	font-style: normal;
	font-family: Verdana;
	letter-spacing: normal;
	background-color: #BD794A;
	text-align: center;
	font-variant: normal;
	text-decoration: none;
	
}

.FeatureLink:visited 
{
	font-size: 10pt;
	vertical-align: baseline;
	text-transform: none;
	font-style: normal;
	font-family: Verdana;
	letter-spacing: normal;
	background-color:#BD794A;
	text-align: center;
	font-variant: normal;
	text-decoration: none;
	/*color:White;*/
	color:Black;
	/*font-weight:bold;*/
}

.FeatureLink:active
{
	font-size: 10pt;
	color:black;
	vertical-align: baseline;
	text-transform: none;
	font-style: normal;
	font-family: Verdana;
	letter-spacing: normal;
	background-color:Blue;
	text-align: center;
	font-variant: normal;
	text-decoration: none;
	
}
.FeatureLink:hover
{
	font-size: 10pt;
	font-weight:lighter;
	vertical-align: baseline;
	text-transform: none;
	font-style: normal;
	font-family: Verdana;
	letter-spacing: normal;
	/*background-color:White;*/
	text-align: center;
	font-variant: normal;
	text-decoration: none;
	
}
/* Features tab css ends  */
.mainPanel
{
	background-color: #C6BEBD; /* c0c0c0;*/
	font-family: Verdana;
}
.BlankRow
{
	background-color: #c6bebd;
}
.cHotelCost
{
	font-weight: Normal;
	font-size: 6.5pt;
	color: white;
	border-top-style: none;
	font-family: Verdana;
	border-right-style: none;
	border-left-style: none;
	background-color:   #4F81BD;/* #999999;*/
	border-bottom-style: none;
}
.cTxtOppsupp
{
	
	text-align:right;
	font-weight: bold;
	font-size: 10pt;
	color:Black;
	border-top-style: none;
	font-family: Verdana;
	border-right-style: none;
	border-left-style: none;
	background-color:#c6bebd;
	border-bottom-style: none;
	width:auto;
	
}

.cTblFacilities
{
	/*
	border-right: black 1pt solid;
	border-top: black 1pt solid;
	border-left: black 1pt solid;
	border-bottom: black 1pt solid;
	*/
}
.errMsg
{
	font-size: 10pt;
	font-weight:bold;
	font-family: Verdana;
	color:Black;
	/*background-color: #999999;*/
}
/*------------------------------------------------------------*/
/*------------------------------------------------------------*/
/*---------    CSS Classes for Hotel Index Page	  ----------- */
/*-----------CSS copied from BFONT.asp and BOTABLE.asp------- */

.FLabel1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
}
.FLabel9
{
    FONT-WEIGHT:normal;
    FONT-SIZE: 7.5pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
}
.LblMessage
{
    FONT-WEIGHT:normal;
    FONT-SIZE: 9pt;
    COLOR: red;
    FONT-FAMILY: Verdana;
}

.TB2
{
	/*
		 background-color:#BB0000; 
	*/
}
	

.TB3
{

	border-width:2;
	border-style:solid;
	background-color:#BB0000;
	background-color:#EEEDEF;
	
}

.TB4
{

	border-width:2;
	border-style:solid;
	background-color:#BB0000;
	background-color:#EEEDEF;
	font-size: 7.5pt;
	font-family: Verdana;
	color: black;
}

.TR1
{
	/*
		background-color:#EEEDEF;
	*/
}

.htlQueryHead
{
	border-bottom: black 1px solid;
	
	font-size: 9pt;
	font-weight:bold;
	font-family: Arial;
	color: White;
	background-color:  #BB0000;   /* Old Color       999999;    */
}
/**  for cancellation charges    **/

.CChargegTab
{
	border-right: black 1pt solid;
	border-top: black 1pt solid;
	border-left: black 1pt solid;
	border-bottom: black 1pt solid;
	font-family: Verdana;
	
	text-align: center;
}
.CChargegTabAMT
{
	border-right: black 1pt solid;
	border-top: black 1pt solid;
	border-left: black 1pt solid;
	border-bottom: black 1pt solid;
	font-family: Verdana;
	
	text-align: right;
}

.CChargegTabLeftHead
{
	border-right: black 1pt solid;
	border-top: black 1pt solid;
	border-left: black 1pt solid;
	border-bottom: black 1pt solid;
	font-family: Verdana;
	
	text-align: left;
}
	
/*----------------------------------------------------------*/
/*----------------------------------------------------------*/
BUTTON
{
	width:100;
}
.backLink
{
	font-size: 10pt;
	cursor: hand;
	color: blue;
	font-family: Verdana;
	text-decoration: underline;
}

.ScrollBar
 {
	 scrollbar-base-color:#c6bebd; /* palegreen; */
   
 }
 .welcomemsg { font-family: Tahoma, Verdana; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none }
 /* Book It Button Style */
 .cmdBook
{
	border-right:  1px solid;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-left: 1px solid;
	font-size: 8pt;
	font-weight:bold;	
	cursor: hand;
	color:  #BB0000;
	font-family: Verdana;
	height: 20px;
	background-color: #EEEDEF;
	text-align: center;
}
 .cmdHyper
{
	
	font-size: 8pt;
	font-weight:bold;	
	cursor: hand;
	color:  #BB0000;
	font-family: Verdana;
	height: 20px;
	background-color: #EEEDEF;
	text-align: center;
}

.sRateDetail
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	color: black;
	font-size: 7.5pt;
	font-family: Verdana;
	text-align: center;
}

.sRateDetail1
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	color: black;
	font-size: 7.5pt;
	font-family: Verdana;
	text-align: right;
}

.sRateHeading
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	font-weight: bold;
	font-size: 7.5pt;
	border-left: black 1px solid;
	color: black;
	border-bottom: black 1px solid;
	font-family: Verdana;
	text-align: center;
}
.cellJustify
{
	font-size: 7.5pt;
	font-family: Verdana;
	color: black;
	text-justify: newspaper;
	position: static;
	text-align: justify;
}

.remarksHeading
{
	font-weight: bold;
	font-size: 7.5pt;
	color: black;
	text-align: center;
	font-variant: small-caps;
	text-decoration: underline;
}
.stopWait
{
	border-right: black 2px solid;
	border-top: black 2px solid;
	border-left: black 2px solid;
	border-bottom: black 2px solid;
	background-color: fuchsia;
	text-align: center;
}


div.DynaDiv
{
	/*background-image: url(../Images/body_bk2.gif);*/
	background-color: #EDEDED;
	background-repeat: repeat;
	font: 9px verdana;
	padding: 2px 2px 2px 4px;
	position: absolute;
	width: 125px;
	max-height: 10px;
	z-index: 999;
	border: 1px solid #A5ACB2;
	filter: progid:DXImageTransform.Microsoft.dropShadow(Color=CCCCCC,offX=4,offY=4,positive=true);
	overflow: auto;
}



.highlight
{
	font: 9px verdana;
	font-weight: bold;
	color: white;
	background-color:lightsteelblue;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	cursor: pointer;
	cursor: hand;
}
div.DynaDiv p.normalS
{
	font: 9px verdana;
	color: #3366ff;
	background-color: Transparent;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

div.DynaDiv p.highlight
{
	font: 9px verdana;
	font-weight: bold;
	color: white;
	background-color:lightsteelblue;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	cursor: pointer;
	cursor: hand;
}

.FStar
{
    COLOR: red
}


